:root {
  --mainColor: #eb3434;
  --mainColor1: #fcbc4e;
  --mainColor2: #e8eb34;
  --mainColor3: #59eb34;
  --mainColor4: rgb(156, 236, 255);
  --mainColor5: #4034eb;
  --mainColor6: #b509f3;
  --mainColor7: rgb(187, 119, 18);
}
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
/* This changes all the animations globally */
:root {
  --animate-duration: 1000ms;
  --animate-delay: 0.9s;
}
#goalMission2, #turn, #sidebartext{
  display: none;
}
.navbtn {
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: block;
  font-size: 16px;
}
.btnback:hover{
  background-color: rgba(255, 0, 0, 0.616);
}
.btnback a:hover{
  color: white;
}
#top{
  position: fixed;
  width: 100vw;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  font-family: 'Noto Sans Display', sans-serif;
  height: 7.5vh;
  background-color: rgba(161, 159, 159, 0.63);
  z-index: 1000;
}
.dropdown{
  display: none;
  position: absolute;
  min-width: 160px;
  line-height: 50px;
  padding: 5px;
  text-justify: left;
  font-family: 'Noto Sans Display', sans-serif;
}
.dropdown a{
  text-decoration: none;
  color: black;
  font-size: 16px;
  padding: 15px 20px;
}
.dropdown{
  border: solid black;
  border-width: 1px;
}
#About:hover .dropdown{
  display: block;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  background-color: #f1f1f1;
  z-index: 1;
}
#Resources:hover .dropdown{
  display: block;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  background-color: #f1f1f1;
  z-index: 1;
}
#Contact:hover .dropdown{
  display: block;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  background-color: #f1f1f1;
  z-index: 1;
}
#Info:hover .dropdown{
  display: block;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  background-color: #f1f1f1;
  z-index: 1;
}
.dropdown a:hover{
  color: rgba(255, 0, 0, 0.616);
}
#sectfour{
  position: relative;
  height: 330vh;
  width: 100vw;
  background-image: url("Miss.images/missionBackNew.jpg");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
#Misstitle{
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  top: 17vh;
  left: 50%;
  margin: 0;
  padding: 0;
  transform: translate(-50%, -50%);
  font-family: 'Noto Sans Display', sans-serif;
  font-size: 40px;
  color: #fff;
  height: 10vh;
  width: 15vw;
  border: solid #fff;
  background: linear-gradient(to right, rgb(111,115,122), rgb(174,173,174));
  border-radius: 6px;
  text-align: center;
  box-shadow: 4px 4px 8px 1px rgb(124, 124, 121);
  z-index: 5;
}
#brcMission1{
  position: absolute;
  top: 60vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.53, 0.53);
  z-index: 6;
}
#brcMission2{
  position: absolute;
  top: 175vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.52, 0.52);
  z-index: 6;
}
#goalMission{
  position: absolute;
  top: 248vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.83, 0.86);
}
#brcMission1:hover img{
  -ms-transform: translateY(50vh) scale(2); /*  IE 9 */
   -webkit-transform: translateY(50vh) scale(2); /* Safari 3-8 */
  transform: translateY(50vh) scale(2); 
  z-index: 300;
}
#brcMission2:hover img{
  -ms-transform: translateY(-50vh) scale(2); /*  IE 9 */
   -webkit-transform: translateY(-50vh) scale(2); /* Safari 3-8 */
  transform: translateY(-50vh) scale(2); 
}
#goalMission:hover img{
  -ms-transform: translateY(20vh) scale(2); /*  IE 9 */
   -webkit-transform: translateY(20vh) scale(2); /* Safari 3-8 */
  transform: translateY(20vh) scale(2); 
}
#enlarge{
  position: absolute;
  top: 26.3vh;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white;
  font-family: 'Noto Sans Display', sans-serif;
  font-size: 1.2em;
  /* border: solid red; */
  z-index: 1;
}
#Misscred a{
  text-decoration: none;
  font-family: 'Noto Sans Display', sans-serif;
  font-size: 10px;
  color: rgb(71, 69, 69);
}
#Misscred p{
  color: rgb(71, 69, 69);
  font-family: 'Noto Sans Display', sans-serif;
  font-size: 10px;
}
.photocred{
  position: absolute;
  top: 324vh;
  left: 2px;
  color: rgb(71, 69, 69);
}
#footer{
  position: relative;
  display: grid;
  justify-content: space-between;
  grid-template-columns: 16.5vw 16.5vw 16.5vw 16.5vw 16.5vw 17.5vw;
  column-gap: 0.5px;
  grid-template-areas:
  "one" "two" "three" "four" "five" "six";
  height: 15vh;
  border-top: ridge 5px rgb(241,231,139);
  border-right: solid 3px rgb(242,205,0);
  box-shadow: 2px 2px 4px 2px maroon inset;
  overflow: hidden;
}
#footerOne{
  min-height: 0;
  min-width: 0;
  height: 15vh;
  background-color: black;
}
#footerNavOne{
  position: absolute;
  top: 2vh;
  left: 2vw;
}
#footerNavOne ul li{
  list-style-type: none;
}
#footerNavOne ul li a{
  text-decoration: none;
  font-family: 'Yantramanav', sans-serif;
  font-size: 1rem;
  color: rgb(241,231,139);
}
#footerTwo{
  min-height: 0;
  min-width: 0;
  background-color: black;
}
#footerNavTwo{
  position: absolute;
  top: 2vh;
  left: 19vw;
/*   border: solid blue; */
}
#footerNavTwo ul li{
  list-style-type: none;
}
#footerNavTwo ul li a{
  text-decoration: none;
  font-family: 'Yantramanav', sans-serif;
  font-size: 1rem;
  color: rgb(241,231,139);
}
#footerThree{
  min-height: 0;
  min-width: 0;
  height: 15vh;
  background-color: black;
}
#footerNavThree{
  position: absolute;
  top: 2vh;
  left: 35.5vw;
}
#footerNavThree ul li{
  list-style-type: none;
}
#footerNavThree ul li a{
  text-decoration: none;
  font-family: 'Yantramanav', sans-serif;
  font-size: 1rem;
  color: rgb(241,231,139);
}
#footerFour{
  min-height: 0;
  min-width: 0;
  height: 15vh;
  background-color: black;
}
#footerNavFour{
  position: absolute;
  top: 2vh;
  left: 52vw;
}
#footerNavFour ul li{
  list-style-type: none;
}
#footerNavFour ul li a{
  text-decoration: none;
  font-family: 'Yantramanav', sans-serif;
  font-size: 1rem;
  color: rgb(241,231,139);
}
#footerFive{
  min-height: 0;
  min-width: 0;
  height: 15vh;
  background-color: black;
}
#footerNavFive{
  position: absolute;
  top: 2vh;
  left: 68.5vw;
}
#footerNavFive ul li{
  list-style-type: none;
}
#footerNavFive ul li a{
  text-decoration: none;
  font-family: 'Yantramanav', sans-serif;
  font-size: 1rem;
  color: rgb(241,231,139);
}
#footerSix{
  min-height: 0;
  min-width: 0;
  height: 15vh;
  background-color: black;
/*   border: solid 7px pink; */
}
#footerNavSix{
  position: absolute;
  top: 2vh;
  left: 88.5vw;
}
#footerNavSix ul li{
  list-style-type: none;
}
#footerNavSix ul li a{
  text-decoration: none;
  font-family: 'Yantramanav', sans-serif;
  font-size: 1rem;
  color: rgb(241,231,139);
}
#facebookIcon{
  position: absolute;
  top: 310vh;
  left: 84%;
  transform: scale(0.35, 0.35);
}
#copyright{
  position: absolute;
  top: 9vh;
  left: 84.75vw;
  width: 13vw;
  text-align: center;
  font-family: 'Yantramanav', sans-serif;
  font-size: 0.7rem;
  color: rgb(241,231,139);
}
.btn-toggle-nav{
  display: none;
}



 /* //////////// Laptop Properties End //////////// */



/* //////////// iPhone/Android Properties //////////// */




@media (min-device-width: 360px) and (max-device-width: 640px){

/* (A) WRONG ORIENTATION - SHOW MESSAGE HIDE CONTENT */
@media only screen and (orientation:landscape) {
  #container { display:none; }
  #sectfour, #goalMission2, #brcMission, #brcMission2 { visibility: hidden; }
}  
 /* (B) CORRECT ORIENTATION - SHOW CONTENT HIDE MESSAGE */
@media only screen and (orientation:portrait) {
  #turn { display:none; }
  #container { display:block; }
}
#Informnavbar, #sevennavbar, #Resp, #goalMission, #enlarge, #top, #footer{
  display: none;
}
#sidebartext{
  display: block;
}
.btn-toggle-nav{
  display: block;
  position: fixed;
  text-align: center;
  z-index: 20;
  top: 2vh;
  left: 4vw;
  cursor: pointer;
  background-image: url("Miss.images/WhitehMenuIcon.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 6vh;
  width: 10vw;
  transition: all 0.4s ease-in-out;
}
#WhitehMenuIcon:hover{
  opacity: 0.7;
}
.nav-sidebar{
  position: fixed;
  display: block;
  height: calc(100vh - 8vh);
  width: 8vw;
  top: 8vh;
  bottom: 0;
  margin-left: 0;
  background-color: rgba(22, 2, 2, 0.726);
  opacity: 0;
  z-index: 25;
  transition: all 0.4s ease-in-out;
}
.nav-sidebar:hover{
  background-color: #333333;
}
.nav-sidebar ul{
  padding-top: 5px;
  overflow: hidden;
  visibility: hidden;
}
.nav-sidebar li{
  line-height: 2.25;
  list-style: none;
  padding: 0 10px;
}
.nav-sidebar a{
  display: block;
  padding: 0 10px;
  font-family: 'Noto Sans Display', sans-serif;
  text-decoration: none;
  font-size: 18px;
  color: #f1f1f1;
  white-space: nowrap;
  opacity: 0;
  transition: all 0.4s ease-in-out;
}
/* Fixed sidenav, full height */
.sidenavDrop {
  height: 100%;
  width: 200px;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #111;
  overflow-x: hidden;
  padding-top: 20px;
}

/* Style the sidenav links and the dropdown button */
.sidenavDrop a, .dropdownSide-btn {
  padding: 6px 8px 6px 16px;
  text-decoration: none;
  font-size: 22px;
  color: #f1f1f1;
  display: block;
  border: none;
  background: none;
  width:100%;
  text-align: left;
  cursor: pointer;
  outline: none;
  line-height: 1.75;
}
.dropdownSide-container a{
  line-height: 2;
}

/* On mouse-over */
.sidenavDrop a:hover, .dropdownSide-btn:hover {
  color: #f1f1f1;
}

/* Main content */
.mainSide {
  margin-left: 200px; /* Same as the width of the sidenav */
  font-size: 18px; /* Increased text to enable scrolling */
  padding: 0px 10px;
}

/* Add an active class to the active dropdown button */
.activeSide {
  background-color: rgb(140, 151, 140);
  color: white;
}

/* Dropdown container (hidden by default). Optional: add a lighter background color and some left padding to change the design of the dropdown content */
.dropdownSide-container {
  display: none;
  background-color: #262626;
  padding-left: 8px;
}

/* Optional: Style the caret down icon */
.fa-caret-down {
  float: right;
  padding-right: 8px;
}
#sectfour{
  height: 215vh;
}
#Misstitle{
  font-family: 'Noto Sans Display', sans-serif;
  font-size: 30px;
  color: #fff;
  height: 8vh;
  width: 45vw;
}
#brcMission1{
  position: absolute;
  top: 57vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.45, 0.45);
  z-index: 6;
  pointer-events: none;
}
#brcMission2{
  position: absolute;
  top: 115vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.45, 0.45);
  z-index: 6;
  pointer-events: none;
}
#goalMission2{
  display: block;
  position: absolute;
  top: 172vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.72, 0.72);
  z-index: 6;
  pointer-events: none;
}
.photocred{
  top: 210vh;
  left: 2px;
}
#Misscred p{
  color: black;
}
#facebookIcon{
  top: 193vh;
  left: 62%;
}
}




/* //////////// iPhone/Android Properties end //////////// */



  /* //////////// iPad Landscape properties //////////// */
    
    
    
    
    
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 2) {
#top{
  background-color: rgba(161, 159, 159, 0.9);
}
#sectfour{
  height: 465vh;
}
#Misstitle{
  top: 17vh;
  font-size: 40px;
  height: 8vh;
  width: 20vw;
}
#brcMission1{
  position: absolute;
  top: 95vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(1.2, 1.2);
  z-index: 6;
  pointer-events: none;
}
#brcMission2{
  position: absolute;
  top: 240vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(1.2, 1.2);
  z-index: 6;
  pointer-events: none;
}
#goalMission{
  display: block;
  position: absolute;
  top: 384vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(1.9, 1.9);
  pointer-events: none;
}
#enlarge{
  display: none;
}
.photocred{
  top: 460vh;
  left: 3px;
}
#facebookIcon{
  top: 443.5vh;
  left: 82%;
}
#footerNavOne ul li a, #footerNavTwo ul li a, #footerNavThree ul li a, #footerNavFour ul li a, #footerNavFive ul li a{
  font-size: 0.9rem;
}
#footerNavSix{
  left: 86.5vw;
}
#footerNavSix ul li a{
  font-size: 1rem;
  padding-left: 14px;
}
#copyright{
  top: 8vh;
  left: 84.75vw;
  width: 13vw;
  font-size: 0.7rem;
}
}


   /* //////////// iPad landscape properties end //////////// */



     /* //////////// iPad portrait properties //////////// */
  
  
  
  
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 2) {
#sectfour{
  height: 265vh;
}
#Misstitle{
  top: 14vh;
  height: 6vh;
  width: 30vw;
}
#brcMission1{
  top: 58vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.9, 0.9);
}
#brcMission2{
  top: 138vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.9, 0.9);
}
#goalMission{
  top: 218vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(1.45, 1.45);
}
#enlarge{
  display: none;
}
.photocred{
  top: 262vh;
  left: 3px;
}
#facebookIcon{
  top: 250vh;
  left: 79.5%;
  transform: scale(0.35, 0.35);
}
#footer{
  overflow: hidden;
}
#footerNavOne ul li a, #footerNavTwo ul li a, #footerNavThree ul li a, #footerNavFour ul li a, #footerNavFive ul li a{
  font-size: 0.7rem;
}
#footerNavThree{
  position: absolute;
  top: 2vh;
  left: 36vw;
}
#footerNavFour{
  position: absolute;
  top: 2vh;
  left: 52.5vw;
}
#footerFive{
  width: 16.501vw;
  height: 15vh;
  left: 67.5;
  background-color: black;
}
#footerNavSix{
  top: 2vh;
  left: 82.75vw;
}
#footerNavSix ul li{
  width: 14vw;
  padding-left: 4vw;
  /*border: solid white;*/
}
#footerNavSix ul li a{
  font-size: 1rem;
  left: 9vw;
  /*border: solid white;*/
}
#copyright{
  top: 8vh;
  left: 84.75vw;
  width: 13vw;
  font-size: 0.7rem;
}
}

/* //////////// iPad portrait properties end //////////// */